GDBserver

Public Attributes | List of all members
single_step_breakpoint Struct Reference

## Public Attributes
struct breakpoint | base
ptid_t | ptid

## Detailed Description

Definition at line 211 of file mem-break.c.

## Member Data Documentation

## ◆ base

struct breakpoint single_step_breakpoint::base

Definition at line 213 of file mem-break.c.

## ◆ ptid

ptid_t single_step_breakpoint::ptid

Definition at line 216 of file mem-break.c.

Referenced by clone_one_breakpoint(), and set_single_step_breakpoint().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/mem-break.c